Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157173 - wrong location for menu item
Summary: wrong location for menu item
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-switch-mail
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-08 09:17 UTC by François Kooman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 11:17:18 UTC


Attachments (Terms of Use)

Description François Kooman 2005-05-08 09:17:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
The menu item for system switch mail (Desktop->Preferences->More Preferences) should (in my opinion) be moved to Desktop->System Settings or Desktop->System Settings->Server Settings

Version-Release number of selected component (if applicable):
system-switch-mail-0.5.25-3

How reproducible:
Always

Steps to Reproduce:
.

Additional info:

Comment 1 Ngo Than 2005-05-11 11:17:18 UTC
it's fixed in 0.5.25-4. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.